cat                  = 选择类别
comm                 = 命令和参数
command              = 命令
created              = 已创建
host                 = 主机
nothing              = 没有需要报告的内容！
please               = $1  </b>已启动！<br>请单击<b> FC 检查报告</b>以读取报告
select               = 选择要检查的主机
start                = 启动 FC 检查
